/* www.DrawManga.ru v 2007*/
BODY {
	color : Black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 12pt;
	background: #FFFFFF repeat-x top left;
}
HR {
	height : 1px;
	color : #CCCCCC;
}
a {
	text-decoration: underline;
	color: #0078F7;
}
a:hover {
	color: black;
	background-color: #f1efe8;
}
/* поиск*/

.searchdiv {
	display: block;
	float: right;
}
.search {
	margin-right: 40px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.searchbox {
	border: solid 1px;
	background-color: white;
}
/* главное меню*/

.mainmenu1 {
	font-size: 80%;
}
.mainmenu1 a, .mainmenu1 a:visited {
	color: #454545;
	text-decoration: underline;
	padding: 6px;
}
.mainmenu1 a:hover {
	color: #FF6600;
	text-decoration: underline;
	padding: 6px;
	background: transparent !important;
}
.mainmenu1-inactive, .mainmenu1-inactive a, .mainmenu1-inactive a:hover, {
	padding: 6px;
	color: #FF672D;
	text-decoration:none;
}
.mainmenu2 {
	font-size: 120%;
}
.mainmenu2 a, .mainmenu2 a:visited {
	color: #454545;
	text-decoration: underline;
	padding: 6px;
}
.mainmenu2 a:hover {
	color: #FF6600;
	text-decoration: underline;
	padding: 6px;
	background: transparent !important;
}
.mainmenu3 {
	font-size: 80%;
}
.mainmenu3 a, .mainmenu3 a:visited {
	color: #414141;
	margin: 6px;
}
.mainmenu3 a:hover {
	background-color: #FF6600;
	padding: 6px;
	color: white;
	background: transparent !important;
}
/* первая страница */


.infoblock {
	background: #fbf7e9;
	padding-top: 10px;
	font-size: 70%;
	margin-top: 5px;
	float: left;
	display: block;
	width:100%;
}
.infoblock-p {
	line-height: 130%;
	padding: 0px 20px 10px 20px;
}
.infoblock h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 180%;
	color: #857E7A;
	padding-left: 20px;
}
.infoblock2 {
	/* background: #FFF8DD; */
  	font-size: 70%;
	margin-top: 5px;
	display: block;
	padding: 15px 20px 20px 20px;
}
.gal-rss {
	color: Gray;
	font-size: 100%;
	padding: 10px;
	float: left;
}
.gal-rss img {
	border: 0px;
}
.infoblock2 h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 200%;
	color: #857E7A;
	padding-left: 10px;
}
.infoblock3 {
	/* background-color: #F2F5FD; */

	font-size: 70%;
	padding: 10px 20px 10px 20px;
	display: block;
	width: 90%;
	float: right;
	line-height: 150%;
}
.infoblock3 a, .infoblock3 a:hover {
	color: black;
	background-color: transparent;
	text-decoration: none;
}
a.headlink, a.headlink:visited {
	color: #857E7A;
}
a.headlink:hover {
	color: #4C4A47;
}
.friends {
	background: #F7F7F7;
	padding-top: 10px;
	font-size: 70%;
	margin-top: 5px;
	display: block;
	float: left;
	width: 100%;
}
.adblock {
	color: gray;
	background-color : #F5F5F5;
	padding-top: 20px;
	font-size: 55%;
	margin-top: 5px;
	display:block;
	float: left;
	width: 100%;
}
.adblock-p {
	padding: 0px 10px 20px 20px;
}
.adblock a .adblock a:visited .adblock a:active {
	color:gray;
	text-decoration:none;
}
.quote {
	display: block;
	float: right;
	margin: 5px 30px 0px 0px;
	color: gray;
	font-family: "Cambria", "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 150%;
	font-weight: lighter;
}
.quote .aut {
	color: #C8C8C8;
	font-family: "Cambria", "Times New Roman", Times, serif;
	font-size: 80%;
	font-weight: lighter;
}
/* новости*/

.news {
	margin: 10px 0px 10px 35px;
	padding: 30px 30px 0px 0px;
}
.news-wrap {
	padding: 0px 0px 20px 0px;
	margin-bottom: 30px;
}
.news-head {
	font-family: "Cambria", "Times New Roman", Times, serif;
	font-size: 120%;
	font-weight: lighter;
}
.date {
	color:gray;
	font-size: 60%;
	padding: 1px;
}
.news-item {
	font-size: 80%;
	line-height: 160%;
}
/* новости САЙТА*/


 .news-wrap-site {
	padding: 0px 10px 20px 20px;
}
.news-head-site {
	font-family: Verdana, Arial;
	font-size: 110%;
	font-weight: bolder;
	margin-left: -7px;
	line-height: 140%;
}
.news-item-site {
	font-size: 100%;
	line-height: 140%;
}
/* главный контент*/

h1 {
	font-family: "Cambria", "Times New Roman", Times, serif;
	font-size: 230%;
	color: black;
	padding: 0px 0px 0px -20px;
	letter-spacing: -1px;
	font-weight: lighter;
	line-height: 120%;
	margin-top: -10px;


}
h2 {
	font-family: "Cambria", "Times New Roman", Times, serif;
	font-size: 200%;
	color: #6F6F6F;
	letter-spacing: -1px;
	font-weight: lighter;
	line-height: 100%;
}
h3 {
	font-family: Verdana, Arial;
	font-size: 140%;
	font-weight: lighter;
	line-height: 160%;
}
.maintext {
	width: 90%;
	margin:20px 30px 30px 35px;
	font-size: 80%;
	line-height: 160%;
	text-align: left;
}
.maintext img.left {
	margin: 2px 30px 30px -2px;
}
.maintext img.right {
	margin: 2px -2px 30px 30px;
}
.maintext img.img {
	margin: 30px 0px 30px 0px;
}
.rightmenu {
	padding: 10px 0px 20px 10px;
	font-size: 70%;
	line-height: 130%;
	display: block;
	margin: 35px 30px 0px 0px;
}
.rightmenu li {
	list-style-type: square;
	line-height:150%;
}
.rightmenu a {
	color: #444444;
	text-decoration: none;
	padding: 3px;
}
.rightmenu a:visited {
	color: #959595;
	text-decoration: none;
	padding: 3px;
}
.rightmenu a:hover {
	color: white;
	padding: 3px;
	background-color: #FF6600;
}
.rightmenu a:active {
	color: white;
	padding: 3px;
	background-color: #FFA162;
}
.small {
	font-size: 70%;
}
.s-small {
	font-size: 90%;
}

/* Заголовки */

.author, .ads {
	color : #595959;
	font-style: italic;
}
.author a, .ads a, .author a:hover, .author a:visited {
	color :#595959;
	text-decoration : underline;
	font-style: italic;
}


/*футер */

.footer {
	font-size: 70%;
}
.footer a {
	color : #525252;
	text-decoration : underline;
}
.footer a:hover {
	color : #525252;
	text-decoration : underline;
}
.footer a:visited {
	color : #525252;
	text-decoration : underline;
}
/* igeioiiaa */
.printmode a {
	color : #525252;
	text-decoration : underline;
}
.printmode a:hover {
	color : #525252;
	text-decoration : underline;
}
.printmode a:visited {
	color : #525252;
	text-decoration : underline;
}
/* first-page */

.footads {
	color: Silver;
	font-size: 80%;
}
.footads a {
	color: Silver;
	text-decoration: none;
}
/*===============================================*/
/*===============================================*/
/*===============================================*/
/*================ACCORDION======================*/

		/*
			Vertical Accordions
		*/

		.accordion_toggle {
	display: block;
	height: 20px;
	background: url(images/new-header/accordion_toggle.jpg) no-repeat top right ;
	padding: 5px 10px 0 20px;
	line-height: 15px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size: 85%;

	cursor: pointer;
	margin: 0 0 0 0;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:0px;
	font-weight: lighter;
}
.accordion_toggle_active {
	background: url(images/new-header/accordion_toggle_active.jpg) no-repeat top right;
	color: #ffffff;

}
.accordion_content {
	background-color: #f1efe8;
	color: #444444;
	overflow: hidden;
	padding: 0px 20px 0px 20px;
}
.accordion_content h2 {
	margin: 15px 0 5px 10px;
	color: #0099FF;
}
.accordion_content p {
	line-height: 150%;
	padding: 5px 10px 15px 10px;
}
.vertical_accordion_toggle {
	display: block;
	height: 20px;
	width: 150px;
	background: url(images/new-header/accordion_toggle.jpg) no-repeat top right ;
	padding: 0 10px 0 10px;
	line-height: 30px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size: 12px;
	color: #000000;

	cursor: pointer;
	margin: 0 0 0 0;
}
.vertical_accordion_toggle_active {
	background: url(images/new-header/accordion_toggle_active.jpg) no-repeat top right ;
	color: #ffffff;

}
.vertical_accordion_content {
	background-color: #ffffff;
	color: #444444;
	overflow: hidden;
}
.vertical_accordion_content h2 {
	margin: 15px 0 5px 10px;
	color: #0099FF;
}
.vertical_accordion_content p {
	line-height: 150%;
	padding: 5px 10px 15px 10px;
}
/*
			Horizontal Accordion
		*/

		.horizontal_accordion_toggle {
	/* REQUIRED */
			float: left;	/* This make sure it stays horizontal */
	/* REQUIRED */

			display: block;
	height: 100px;
	width: 30px;
	background: url(images/new-head/h_accordion_toggle.jpg) no-repeat top left ;
	color: #ffffff;
	text-decoration: none;
	outline: none;

	cursor: pointer;
	margin: 0 0 0 0;
}
.horizontal_accordion_toggle_active {
	background: url(images/new-head/h_accordion_toggle_active.jpg) no-repeat top left ;

}
.horizontal_accordion_content {
	/* REQUIRED */
			height: 100px;	/* We need to define a height for the accordion as it stretches the width */
	float: left;	/* This make sure it stays horizontal */
	/* REQUIRED */

			overflow: hidden;
	background-color: #ffffff;
	color: #444444;
}
.horizontal_accordion_content p {
	width: 160px;
	line-height: 150%;
	padding: 5px 10px 15px 10px;
}
/* Container styling*/
    #horizontal_container {
	margin: 20px auto 20px auto;
	width: 680px;
	height: 100px;
}
#vertical_nested_container {
	margin: 10px auto 20px auto;
	width: 620px;
}
#vertical_container {
	margin: 10px 0px 20px 0px;
	width: 100%;
}
.leftmenu {
	padding: 10px 5px 20px 0px;
	font-size:70%;
	line-height:130%;
	display: block;
	margin: 0px 0px 0px 0px;
}
.leftmenu li {
	list-style-type: square;
	line-height:150%;
}
.leftmenu a {
	color: #444444;
	text-decoration: none;
	padding: 3px;
}
.leftmenu a:visited {
	color: #959595;
	text-decoration: none;
	padding: 3px;
}
.leftmenu a:hover {
	color: white;
	padding: 3px;
	background-color: #FF6600;
}
.leftmenu a:active {
	color: white;
	padding: 3px;
	background-color: #FFA162;
}
h1.lessons {
	margin: 10px 0px -10px 0px;
	padding-left: 10px;
	color: #e0542f;
	font-size: 190%;
}


.yadirect {
	font-size: 80%;
	margin: 20px 5px 0px 5px;
}


/* New styles */
.tt-content {
  margin: 20px 30px 30px 35px;
}

.tt-image-left {
  float: left;
  margin-right: 2em;
}

.tt-image-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
	margin-top: 1em;
	margin-bottom: 1em;
}
